Chromium Code Reviews
chromiumcodereview-hr@appspot.gserviceaccount.com (chromiumcodereview-hr) | Please choose your nickname with Settings | Help | Chromium Project | Gerrit Changes | Sign out
(1030)

Unified Diff: bin/fetch-skps

Issue 880283002: Add a script to fetch the latest SKPs. (Closed) Base URL: https://skia.googlesource.com/skia.git@master
Patch Set: works from anywhere Created 5 years, 11 months ago
Use n/p to move between diff chunks; N/P to move between comments. Draft comments are only viewable by you.
Jump to:
View side-by-side diff with in-line comments
Download patch
« no previous file with comments | « no previous file | no next file » | no next file with comments »
Expand Comments ('e') | Collapse Comments ('c') | Show Comments Hide Comments ('s')
Index: bin/fetch-skps
diff --git a/bin/fetch-skps b/bin/fetch-skps
new file mode 100755
index 0000000000000000000000000000000000000000..5512b6e8fb5b82d5f265bfea3d9c2eb23b42c9f1
--- /dev/null
+++ b/bin/fetch-skps
@@ -0,0 +1,9 @@
+#!/bin/sh
+
+# Copies the latest bot-generated SKP set to ./skps.
+
+set -x
+set -e
+
+VERSION=`cat $(dirname $0)/../SKP_VERSION`
+gsutil -m cp -r gs://chromium-skia-gm/playback_$VERSION/skps .
« no previous file with comments | « no previous file | no next file » | no next file with comments »

Powered by Google App Engine
This is Rietveld 408576698